html {
	background-color: #ffffff;
	font-family: 'Rubik', 'Roboto', sans-serif;
}

* {
  box-sizing: border-box;
  margin: 2px;
  padding: 0;
}


h1 {

	color: #000000;
	font-size: 180%;
	padding: 13px;
	text-align: center;
	background-color: #d9d9d9;
	background-repeat: no-repeat;
	background-size: cover;
}

h1 p {
	font-size: 50%;
}

ul li {
	font-size: 180%;
}

ul li li {
	margin-left: 2em;
	list-style-type:disc;
	font-size: 80%;
}

.page-title div {
	background-color: #e6e4e4;
	height: 100%;
	width: 100%;
}

.Placeholder {
	width: 40%;
	height: auto;
	opacity: 0;
}
.LogoF0 {
	position: absolute;
	left: 32%;
	width: 40%;
	height: auto;
	animation: imagetoggler0 10s infinite;
}
.LogoF1 {
	position: absolute;
	left: 32%;
	width: 40%;
	height: auto;
	animation: imagetoggler1 10s infinite;
}
.LogoF2 {
	position: absolute;
	left: 32%;
	width: 40%;
	height: auto;
	animation: imagetoggler2 10s infinite;
}
.LogoF3 {
	position: absolute;
	left: 32%;
	width: 40%;
	height: auto;
	animation: imagetoggler3 10s infinite;
}

@keyframes imagetoggler0 {
	0%, 100% { opacity: 1; }
	80% { opacity: 1; }
	81% { opacity: 0; }
	82% {opacity: 0; }
	83% {opacity: 0; }
	84% { opacity: 1; }
  }
  @keyframes imagetoggler1 {
	0%, 100% { opacity: 0; }
	80% { opacity: 0; }
	81% { opacity: 1; }
	82% {opacity: 0; }
	83% {opacity: 0; }
	84% { opacity: 1; }
  }
  @keyframes imagetoggler2 {
	0%, 100% { opacity: 0; }
	80% { opacity: 0; }
	81% { opacity: 0; }
	82% {opacity: 1; }
	83% {opacity: 0; }
	84% { opacity: 1; }
  }
  @keyframes imagetoggler3 {
	0%, 100% { opacity: 0; }
	80% { opacity: 0; }
	81% { opacity: 0; }
	82% {opacity: 0; }
	83% {opacity: 1; }
	84% { opacity: 1; }
  }

 @keyframes shaker {
	 0%, 100% {transform: scale(1, 1); }
	85% {transform: scale(1,1); }
	88% {transform: scale(1.6, 1.6); }
  }

.subtitle {
	text-align: center;
	font-size: 280%;
}
.align-center {
	text-align: center;
}

#services-list {
	list-style: none;
	display: inline-block;
	text-align: left;
	font-size: 130%;	
}

#content ul {
	text-align: center;
	list-style: inside;
}
#content li {
	text-align: left;
}
#mailit {
	font-size: 130%;
	text-align: center;
}
#mailit a {
	color: #ef7707;
	text-decoration: none;
}
#mailit span {
	animation: shaker 10s infinite;
}

